{
  "name": "garage-x",
  "version": "0.0.1",
  "license": "ISC",
  "dependencies": {
    "@zeit/next-sass": "^1.0.1",
    "@zeit/next-typescript": "^1.1.1",
    "isomorphic-unfetch": "^3.0.0",
    "mobx": "^5.9.4",
    "mobx-react": "^5.4.3",
    "next": "^8.0.5-canary.35",
    "react": "^16.8.6",
    "react-dom": "^16.8.6"
  },
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "test": "jest",
    "storybook": "start-storybook -p 6006",
    "build-storybook": "build-storybook",
    "export": "yarn build && next export",
    "now-build": "next build",
    "type-check": "tsc"
  },
  "devDependencies": {
    "@babel/core": "^7.4.3",
    "@babel/plugin-proposal-class-properties": "^7.4.0",
    "@babel/plugin-proposal-decorators": "^7.4.0",
    "@babel/preset-stage-1": "^7.0.0",
    "@storybook/addon-actions": "^5.0.8",
    "@storybook/addon-links": "^5.0.8",
    "@storybook/addons": "^5.0.8",
    "@storybook/react": "^5.0.8",
    "@types/next": "^8.0.3",
    "@types/react": "^16.8.13",
    "@types/react-dom": "^16.8.4",
    "babel-jest": "^24.7.1",
    "babel-loader": "^8.0.5",
    "enzyme": "^3.9.0",
    "enzyme-adapter-react-16": "^1.12.1",
    "identity-obj-proxy": "^3.0.0",
    "jest": "^24.7.1",
    "next-compose-plugins": "^2.1.1",
    "node-sass": "^4.11.0",
    "react-addons-test-utils": "^15.6.2",
    "react-test-renderer": "^16.8.6",
    "typescript": "^3.4.3"
  }
}
